@charset "UTF-8";

div#page_content {
 position: relative; background: #404040;
	padding: 5px 0px 0px 0px;
}

div#page_content h3 {
  background: #404040;
		border-bottom: 1px dashed #474747;
		color: #CCCCCC;
		display: block;
		font-size: 16px;
		font-weight: bold;
		margin: 0px;
		padding: 5px 5px 5px 5px;
}
div#page_content p {
  background: #404040;
		color: #EFEFEF;
		display: block;
		font-size: 11px;
		line-height: 140%;
		margin: 0px;
		padding: 5px 5px 8px 5px;
}
div#page_content ul {
  background: #4;
		color: #777777;
		display: block;
		font-size: 11px;
		line-height: 140%;
		margin: 0px;

}
div#page_content ul li {
  color: #EFEFEF;
  list-style-type:circle;
}

div#page_content a{
  color: #ffffff;
  font-weight:bold;
  text-decoration:underline;
}

body {
  background: #ababab;
		font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
p {
  font-family: Arial, Helvetica, sans-serif;
}
div#logo {
  display:block;
  position:relative;
  top: 0px;
  left: 0px;
  z-index: 20;
}
a img {
  border: none;
}
/* OUTER CONTAINERS */
div#page_container {
  margin: 15px auto 15px auto;
		padding: 0px;
		width: 900px;
}
div#content_box {
position:relative;
top: -20px; width: 900px;
  background: #474747;
}


div#quicklinks {
		position: relative;
		top:10px;
		color:#ffffff;
		font-size: 8px;
		text-align: left;
		padding-bottom:15px;
}
div#quicklinks ul {
		display: block;
		font-size:6px;
		color:#ffffff;
		margin: 0px;
		text-align: left;

}
div#quicklinks ul li {

		display: list-item;
				color:#ffffff;
		list-style: disc;
		margin: 0px;
}


/* PAGE LAYOUT COLUMNS */
div#left_column {
	background: #474747;
	position:relative;
	font-size:11px;
	top: 0px;
	float: left;
	margin: 0px 0px 5px 5px;
	padding: 0px;
	width: 195px;
}

div#fb {
background-color:#FFFFFF;
}
div#right_column {
  background: #474747;
		color: #ffffff;
		font-size:10px;
		margin: 0px 10px 10px 220px;
	width:670px;	padding: 0px;
}


div#content_footer {
  clear: both;
		color: #999999;
		font-size: 13px;
		letter-spacing: 1px;
		margin: 0px;
		padding: 5px 10px 15px 10px;
		text-align: center;
		text-transform: uppercase;
}

div#after_hours {
	position: relative;
	top: 0px;
	color: #EFEFEF;
	font-size:11px;
	padding: 0px 0px 10px 0px;
	text-align: left;
	vertical-align: top;
	min-height:400px;
	width: 195px;
}
div#after_hours a {
  display: block;
		color: #999999;
		margin: 5px 0px 0px 0px;
		text-align: left;
		text-decoration: none;
}
div#after_hours a:hover {
  color: #EFEFEF;
}

/* Navigation */
ul#top_navigation {
  display: block;
  background:#404040;
		font-size: 13px;
		height: 40px;
		width: 670px; line-height: 35px;
		margin: 0px;
		padding: 0px;
		text-align: center;
}
ul#top_navigation li {
  display: inline;
		height: 35px;
		line-height: 35px;
		margin: 0px 1px 0px 0px;
		padding: 0px;
}
ul#top_navigation li a {
  color: #EFEFEF;
		display: inline-block;
		height: 35px;
		line-height: 35px;
		margin: 0px;
		padding: 0px 8px 0px 8px;
		text-decoration: none;
}
ul#top_navigation li a:hover {
  background: #EFEFEF;
		color: #474747;
}
ul#top_navigation li a.selected {

		color: #EFEFEF;
}


/* Main Content */
div#slideshow {
  background: #ababab;
		height: 220px;
		margin: 0px;
		padding: 0px;
		width: 670px;
}
div#slideshow img {     
	 height: 220px;
		left: 0;
		margin: 0px;
		padding: 0px;
		top: 0;
		width: 670px;
} 
div#header_image {
  background: #ababab;
		height: 130px;
}

h1 h2 {
	text-align:left;
	font-size: 10px;
	margin: 0px;
	float:left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}

div#social_networking {
		color: #999999;
		font-size: 10px;
		height: 16px;
		letter-spacing: 1px;
		line-height: 16px;
		padding: 10px 0px 10px 0px;
		text-align: right;
		text-transform: uppercase;
}
div#social_networking a {
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		height: 16px;
		letter-spacing: normal;
		padding: 2px 2px 2px 22px;
  text-decoration: none;
		text-transform: none;
}
div#social_networking a:hover {
  text-decoration: underline;
}
div#social_networking a#share_on_facebook {
  background: #FFFFFF url(http://static.ak.fbcdn.net/images/share/facebook_share_icon.gif?8:26981) no-repeat 1px 1px;
		border: 1px solid rgb(59, 89, 152);
		color: rgb(59, 89, 152);
		font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
div#social_networking a#share_on_facebook:hover {
  border: 1px solid #474747;
		color: #330000;
}
div#social_networking a#post_to_delicious {
  background: #FFFFFF url(/images/delicious.gif) no-repeat 1px 1px;
		border: 1px solid #003399;
		color: #003399;
}
div#social_networking a#post_to_delicious:hover {
		border: 1px solid #0033FF;
		color: #0033FF;
}
div#social_networking a#digg_this {
  background: #FFFFFF url(/images/digg.gif) no-repeat 1px 1px;
		border: 1px solid #333333;
		color: #666666;
}
div#social_networking a#digg_this:hover {
		border: 1px solid #000000;
		color: #000000;
}


/* SITE FOOTER */
div#copyright {
		position: relative;
		top:-20px;
		color: #474747;
		font-size: 11px;
		margin: 5px 0px 0px 0px;
		min-height: 120px;
		padding: 5px 0px 0px 0px;
		text-align: center;
}
div#copyright ul {
		display: block;
		height: 15px;
		line-height: 15px;
		margin: 0px;
		padding: 0px 0px 5px 0px;
		text-align: center;

}
div#copyright ul li {
  border-left: 1px solid #474747;
		display: inline;
		height: 15px;
		list-style: none;
		margin: 0px;
		padding: 0px 5px 0px 5px;
}
div#copyright ul li#copyright_line {
  border: none;
  text-transform: none;
}
div#copyright ul li a {
  color: #474747;
		text-decoration: none;
}
div#copyright ul li a:hover {
  color: #FFFFFF;
		text-decoration: none;
}
div#copyright a#awd_badge {
		display: block;
		float: center;
		height: 18px;
		margin: 0px 5px 0px 0px;
		overflow: hidden;
		text-align: left;
		text-indent: -4000px;
		width: 143px;
}
a  {
color: #474747;
text-decoration:none;
}
a:hover {
color: #ffffff;
text-decoration:none;
}a: visited {
color: #474747;
text-decoration:none;
}.style2 {color: #FFFFFF}
td th {vertical-align:top}

